@charset "UTF-8";
/* Einfache fließende Medien
   Hinweis: Für fließende Medien müssen Sie die Attribute 'height' und 'width' des Medium aus dem HTML-Code entfernen
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 unterstützt keine maximale Breite, verwenden Sie daher eine Standardbreite von 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver-Eigenschaften für fließende Raster
	----------------------------------
	dw-num-cols-mobile:		2;
	dw-num-cols-tablet:		2;
	dw-num-cols-desktop:	2;
	dw-gutter-percentage:	25;
	
	Idee durch den Artikel "Responsive Web Design" von Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	und "Golden Grid System" von Joni Korpi
	http://goldengridsystem.com/
*/

/* Layout für Mobilgeräte: 480 px oder weniger. */
#logo {
    clear: both;
    display: block;
    float: left;
    margin-bottom: 2%;
    margin-left: 2%;
    margin-top: 2%;
    width: 95%;
}

#kontakt {
    clear: none;
    display: block;
    float: right;
    margin-top: 5%;
    text-align: center;
    width: 100%;
}
#phone{
	width:30%;
	float:left;
	text-align:right;
	margin-right:1%;
	margin-bottom:3%;
	
}
#phone__info {
    clear: none;
    display: block;
    float: left;
    margin-left: 3%;
    text-align: left;
	margin-top:2%;
	
}
h7 {
    color: #727272;
    font-family: sans-serif;
    font-size: 15px;
    font-style: normal;
    font-weight: 800;
    letter-spacing: 0;
    line-height: 1.1;
    margin-bottom: auto;
    text-align: inherit;
}
a {
    color: #949494;
    font-family: sans-serif;
    font-size: 14px;
    font-weight: 400;
    text-decoration: none;
}

a:hover {
	color:#6e9ed4;
}


/* Layout für Tablet-PCs: 481 bis 768 px. Erbt Stile vom: Layout für Mobilgeräte. */

@media only screen and (min-width: 481px) {

#logo {
    clear: both;
    display: block;
    float: left;
    margin-bottom: 2%;
    margin-left: 2%;
    margin-top: 2%;
    width: 95%;
}

#kontakt {
    clear: none;
    display: block;
    float: right;
    margin-top: 5%;
    text-align: center;
    width: 100%;
}
#phone{
	width:40%;
	float:left;
	text-align:right;
	margin-right:0%;
	margin-bottom:3%;
	
	
}
#phone__info {
    clear: none;
    display: block;
    float: left;
    margin-left: 3%;
    text-align: left;
	margin-top:1%;
	
}
h7 {
    color: #727272;
    font-family: sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 800;
    letter-spacing: 0;
    line-height: 1.1;
    margin-bottom: auto;
    text-align: inherit;
}
a {
    color: #949494;
    font-family: sans-serif;
    font-size: 17px;
    font-weight: 400;
    text-decoration: none;
}

a:hover {
	color:#6e9ed4;
}

}

/* Desktoplayout: 769 bis maximal 1232 px.  Erbt Stile von: den Layouts für Mobilgeräte und Tablet-PCs. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 81%;
	max-width: 1232px;
	padding-left: 4.5%;
	padding-right: 4.5%;
	margin: auto;
}
#logo {
    clear: both;
    display: block;
    float: left;
    margin-bottom: 2%;
    margin-left: 5%;
    margin-top: 2%;
    width: 44.4444%;
}
#patient {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.9%;
	display: block;
}
#zahnarzt {
	clear: none;
	float: left;

	width: 49.9%;
	display: block;
}
#kontakt {
    clear: none;
    display: block;
    float: right;
    margin-top: 5%;
    text-align: right;
    width: 30%;
}
#phone{
	width:auto;
	float:left;
}
#phone__info {
    clear: none;
    display: block;
    float: left;
    margin-left: 3%;
    text-align: left;
	margin-top: 0%;
}
h7 {
    color: #727272;
    font-family: sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 800;
    letter-spacing: 0;
    line-height: 1.1;
    margin-bottom: auto;
    text-align: inherit;
}
a {
    color: #949494;
    font-family: sans-serif;
    font-size: 18px;
    font-weight: 400;
    text-decoration: none;
}

a:hover {
	color:#6e9ed4;
}
}